$('#state').html("<%= escape_javascript(render(:partial => "admin/m_odr_reps/state"))%>");
$('#head').html("<%= escape_javascript(render(:partial => "admin/m_odr_reps/head"))%>");
$('#left_column').html("<%= escape_javascript(render(:partial => "admin/m_odr_reps/left_column"))%>");


$('#m_odr_rep_row_<%= @m_odr_rep.id %>').replaceWith("<%= escape_javascript(render(@m_odr_rep))%>");
close_pane_hover();